Subject: Re: Ethernet & PCI Driver

From: Matt Porter <[email-masked]>
Date: Fri, 4 Mar 2005 08:42:30 -0700

On Fri, Mar 04, 2005 at 08:33:06AM +0100, Matthias Babylon wrote:
> Hi,
> 
> we decided to port a 2.6.Kernel from scratch to PPC440GX based board. now
> i'm on search for an ethernet & pci driver for the 440GX. some time ago i've
> found some drivers, but i forgot the links....can somebody help me??

What do you mean "an ethernet & pci driver"?  Are you looking for an
EMAC driver? Do you mean support for the PCI host bridge? It's all in
the mainline kernel. Just use the ocotea port as a starting point and
things should go quickly.

-Matt